body
{
    background-color: midnightblue;
}

ul 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li 
{
    float: left;
}

li a 
{
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) 
{
    background-color: #111;
}

.active 
{
    background-color: cornflowerblue;
}

h3
{
    color: black;
    font-size: 30px;
    font-family: serif; 
}
